질문/조언질답게시판
Extra Form
PHP PHP 5.5
CMS XpressEngine

라이믹스를 쓰기 시작했는데요.

 

새로 설치하는데 서버 환경이 PHP5.5 , MySQL5.x 일때 설치해서 사용하는데

문제가 없는지요?

 

 

  • profile

    https://github.com/rhymix/rhymix-docs/blob/master/ko/introduction/requirements.md

  • profile ?
    정확한 답변 감사드립니다.

    역시 php는 7.0 이상에서 안정적이군요.

    서버 환경을 변경했습니다